div#boxLoginBig h2, div#boxRecuperaPassBig h2 {
  width: 100%;
  padding:0;
  margin:0;
  height: 16px;
  padding-top: 2px;
  font-size:11px;
  font-weight: bold;
  color: #ffffff;
  background-color: #804e00;
  text-align: center;
}

/** LOGIN **/
div#boxLoginBig, div#boxRecuperaPassBig{
  width: 250px;
  border: 1px solid #804e00;
  margin-top: 20px;
  padding: 5px;
}
div#boxLoginBig{
  float: left;
  margin-left: 10px;
}
div#boxRecuperaPassBig{
  float: right;
  margin-right: 10px;
}
div#boxLoginBig h2, div#boxRecuperaPassBig h2 {
  padding-top: -5px;
}
